@echo off
title DRIVER INSTALL FROM INF-FILE
set UWPDriver=Bluetoothドライバー
set logfile=c:\windows\temp\result_BT.txt
echo.
echo %UWPDriver%のインストールを実行中...
echo.

cd /d "%~dp0"
echo pnputil.exe /add-driver "Driver\ibtusb.inf" /install

start  /w /b  "" pnputil.exe /add-driver "Driver\ibtusb.inf"  /install >nul


cls

echo.
echo インストールが完了しました。
echo.
ping localhost >nul


